import 'package:k3cloud_api/params/iface_model.dart';

class CurrentOrganizationInfo implements IModel {
  
  int? id;
  String? acctOrgType;
  String? name;
  List<dynamic>? functionIds;

  CurrentOrganizationInfo.fromJson(Map<String, dynamic> json) {
    id = json["ID"];
    acctOrgType = json["AcctOrgType"];
    name = json["Name"];
    functionIds = json["FunctionIds"];
  }

  @override
  Map<String, dynamic> toJson() => {
    "ID": id,
    "AcctOrgType": acctOrgType,
    "Name": name,
    "FunctionIds": functionIds,
  };
}