import 'package:k3cloud_api/params/iface_model.dart';

class ResponseError implements IModel {
  String? filedName;
  String? message;
  int? dIndex;

  ResponseError.fromJson(Map<String, dynamic> json) {
    filedName = json["FiledName"];
    message = json["Message"];
    dIndex = json["DIndex"];
  }

  @override
  Map<String, dynamic> toJson() => {
    "FiledName": filedName,
    "Message": message,
    "DIndex": dIndex,
  };
}