import 'dart:convert';

abstract class RequestParam {
  /// Convert the parameter model to a json map.
  Map<String, dynamic> toJson();
  /// The access path of the interface.
  String getRequestPath();
  /// Parsing of the results returned by the interface.
  Map<String, dynamic> parseResponse(String response) {
    return jsonDecode(response);
  }
}