
import 'package:k3cloud_api/params/request_param.dart';

/// it is used to build parameters to request the meta query interface.
class MetaQueryParam extends RequestParam {
  @override
  String getRequestPath() {
    return "DynamicFormService.QueryBusinessInfo";
  }

  @override
  Map<String, dynamic> toJson() {
    return {
      "FormId": formId
    };
  }

  String formId;

  MetaQueryParam({required this.formId});
}