
import 'package:k3cloud_api/params/request_param.dart';

/// it is used to build parameters to request the meta query interface.
class SwitchOrgParam extends RequestParam {
  @override
  String getRequestPath() {
    return "DynamicFormService.SwitchOrg";
  }

  @override
  Map<String, dynamic> toJson() {
    return {
      "OrgNumber": orgNumber
    };
  }

  String orgNumber;

  SwitchOrgParam({required this.orgNumber});
}